#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-plugin-api
version:              2.0.0.0
visibility:           public
id:                   hls-plugin-api-2.0.0.0-LwCpLyWLztnEZRW6MJV7sh
key:                  hls-plugin-api-2.0.0.0-LwCpLyWLztnEZRW6MJV7sh
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1d72ef03ae1a49370e5c6f0d6c48eaae
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-2.0.0.0-LwCpLyWLztnEZRW6MJV7sh
depends:
    Diff-0.4.1-FXu9kUYIjjMJ3mWODxOBnv
    aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dependent-map-0.4.0.0-6Ii0Uv4TY9tCmq7CcxAjK0
    dependent-sum-0.7.2.0-7CycvKA8fpoD5KzBa66PmA
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-JFEnE4ubiLZ14rtxZsqvBG filepath-1.4.2.2 ghc-9.4.8
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    hls-graph-2.0.0.0-3dSSdus5atOFgKmzlI4QE1
    hw-fingertree-0.1.2.1-6RxwQMxznGqLMWk6hFGwnl
    lens-5.2.3-LPVVdQSluWv21BNelFKWrH
    lens-aeson-1.2.3-6NMQK0nbgOOAfJJtCC4aZ1
    lsp-1.6.0.0-KnoMzO2dptJAQ9m0LXmMm2
    megaparsec-9.6.1-8648askGGYL4sSdjKKAh81
    opentelemetry-0.8.0-EdrkD5RUkSQB0LGjoW0eUf
    optparse-applicative-0.17.1.0-GJejBEZRufe1ghPqBo6gVT
    regex-tdfa-1.3.2.4-8pk7oikDww5GcFNGqB4FdP text-2.0.2
    transformers-0.5.6.2 unix-2.7.3
    unordered-containers-0.2.20-FElyfgrInnoGRvt4L8NT29

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

